
Redmine - Defect #39041

Default Tickets View

2023-09-07 13:45 - Optimal OP Grupo Innova

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Hi everyone,

I'm actually working with Redmine 3.4.6 stable.

When I access to my main project, the ticket view appears by default with a filter that sorts the issues by ticket number. I would like to

change this default so that the issues are sorted by the "Updated" field instead of by ticket number.

Could you please tell me if this is possible, and if so, how to configure it?

Thanks in advance.

Related issues:

Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2023-09-11 14:06 - Holger Just

- Is duplicate of Feature #7360: Issue custom query: default query per instance, project and user added

#2 - 2023-09-11 14:06 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

Redmine 3.4 is very old. We do not provide any support for this old version anymore.

Starting with Redmine 5.0.0, you can define your own global (or project-specific or user-specific) default query. See #7360
